Can't upgrade EMUNAND to 10.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by ozpearlman234, Oct 17, 2016.

  1. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    Hey everyone,

    I am trying to upgrade my EMUNAND to 10.0 (from what I've read Gateway 3.4.1 only supports up to 10.1 [used the DSTWO Plus to format EMUNAND]), but I keep getting the 'Failed to get CIA file info!' message. I have read multiple threads, and have probably tried this over 100 times, but keep getting this error.

    I have tried the 'press B quickly' in FTBrony, but every time I back out of FTBrony, I get a red screen and have to hard boot my system.

    Is there a for sure proven way to get this to work? I am really confused.

    Thanks!
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,990
    1,127
    Nov 21, 2005
    United States
    update via system settings and use 4.2B GW dat
     
  3. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    Thanks for the response Shadow#1, but I have two questions:

    1) If I update through system settings, won't my version be too high (like 11) and lose functionality of EMUNAND?
    2) What are you referring to when you say 4.2B GW dat?

    When I launch into Gateway mode, I see GW3D in the system settings next to the version. I am trying to update when it says Emu next to the system version. Are Gateway 3D mode and EMUNAND mode the same thing?

    I also want to mention that I formated EMUNAND with DSTWO Plus, which apparently bricks if you use a GW launcher too high of a version. Can you confirm if this is true?
     
    Last edited by ozpearlman234, Oct 17, 2016
  4. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,990
    1,127
    Nov 21, 2005
    United States
    Buy a Gateway 3DS and or go totally emunand
     
  5. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    If I never use the Gateway launcher, does that mean I am full EMUNAND? (I formatted EMUNAND through Gateway, but I never use the actual launcher for anything).
     
  6. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,673
    750
    Aug 22, 2015
    United States
    Hell
    gnmmarechal likes this.
  7. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    Thanks for the response. I have Arm9LoaderHax installed already. Does that mean I can totally avoid Gateway? Also, any potential fixes to the sysupdater issue above?
     
  8. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,990
    1,127
    Nov 21, 2005
    United States
    Use system setting to update
     
  9. Aletron9000

    Aletron9000 3DS Master

    Member
    1,603
    457
    May 10, 2016
    United States
    3DS ARM9 CPU
    do you have gateway's a9lh installed, or regular?
     
  10. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,673
    750
    Aug 22, 2015
    United States
    Hell
    The 3dsx is very unreliable. You are better off trying the cia if you really want to stick to emunand and your flashcard (although I highly recommend that you just give up on it).

    — Posts automatically merged - Please don't double post! —

    If you read anything, you would see that the issue is that his flashcard clone prevents him from updating beyond 10.1 (system updates don't bring you up one version).
     
  11. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    Thanks Aletron9000 for the response. I followed this guide when installing it https://github.com/Plailect/Guide/wiki/, which is the link sn0w provided above. Not sure how I would install it through Gateway 3DS, so I am assuming I didn't? The only thing I did with Gateway was 'Format EMUNAND' from the options. I never actually use the Gateway launcher though.

    And Shadow#1, I am afraid of upgrading through system settings as I am not sure if it will break EMUNAND or not. Will this break anything?
     
  12. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,990
    1,127
    Nov 21, 2005
    United States
    No it will not u have A9LH so it's safe
     
  13. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,311
    5,330
    Mar 17, 2010
    Norway
    Alola
    What CFW are you using? As long as you're using an up to date CFW like Luma, you'll be fine with updating to 11.1.
     
  14. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    Yes I have up-to-date Luma, I've just read many things that upgrading to latest usually breaks things, but I guess I could go for it.

    I guess my main question is that I don't even use the Gateway Launcher / Menu. So I am not even sure if upgrading past that point would interfere with anything unless I actually use the launcher.
     
    Last edited by ozpearlman234, Oct 17, 2016
  15. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,311
    5,330
    Mar 17, 2010
    Norway
    Alola
    emuNAND is universal across all CFW, the Gateway launcher doesn't write anything to your emuNAND, so no it doesn't matter that you used GW to format your emuNAND.
    Just make sure you never ever use the DSTWO+'s Gateway emulation again unless you don't mind your 3DS getting bricked.
     
    Last edited by The Real Jdbye, Oct 17, 2016
  16. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    The Real Jdbye you are the friggin' man. Updated and all is well. I always thought my emuNAND was linked to Gateway, and that updating would totally screw things up based on the clone card I used to get into Gateway mode to format the emuNAND. Thanks for taking the time to answer my concerns, and giving logical answers that a newbie like me can understand. Every time I try to just grow some balls and do things without asking in regards to this 3DS hacking stuff it has always bit me in the rear. Thanks a ton for your help man.

    Thanks also to everyone who helped out, I am good to go!
     
  17. Chasex101

    Chasex101 Newbie

    Newcomer
    5
    3
    Oct 2, 2016
    United States
    This is true, I finally got Luma and emunand working. I updated my emunand to the latest firm with no problems. But I did make sure that my emunand and sysnand weren't linked (not sure if it really matters).
     
  18. Aletron9000

    Aletron9000 3DS Master

    Member
    1,603
    457
    May 10, 2016
    United States
    3DS ARM9 CPU
    Seems safe to update, make sure to make a nand backup and you are using luma3ds so firm protection is on. If anything happens, you can do a nand restore.

    Edit: forget about firm protection if you are updating emunand.

    Edit 2: if you cannot update, install BigBlueMenu and download the firmware you want with 3DNUS and then install all the firmware .cia files with bigbluemenu. I tested it, it updated perfectly
     
    Last edited by Aletron9000, Oct 17, 2016
    ozpearlman234 likes this.
  19. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    Thanks Aletron9000 for the tip! I never knew you could do it through BigBlueMenu. That is so great to hear!
     
  20. ozpearlman234
    OP

    ozpearlman234 Member

    Newcomer
    21
    1
    Oct 17, 2016
    United States
    Sorry to double reply, but didn't want to start another thread. Now that I really understand the purpose of arm9loaderhax and luma3ds, is there a guide out there to transfer my emunand to sysnand, keep all my games, and remove emunand completely?

    Thanks!
     
  21. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,990
    1,127
    Nov 21, 2005
    United States
    Yes flash your emunand to sysnand and check option keep A9LH
     
    1 person likes this.